uuid: cabe609c-9c0a-49ba-bb39-a4ff9feac898
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: 'Search index'
targetEntityType: node
cache: true
